td {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	80%;
	color:		000000; }

a {
	font-family:	Arial, Helvetica, sans-serif;
	color:		0A3C87;
	text-decoration:none; }

a.hover { text-decoration: underline; }


/* Top Toolbars */

.primary_Title {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:	7pt;
	color:		FFFFCC;
	letter-spacing:	5px; }

.primaryToolbar {
	padding-top:	0px;
	padding-left:	8px;
	padding-right:	8px;
	padding-bottom: 0px;
	vertical-align: top;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:	7pt;
	color:		333335;
	letter-spacing: 3px; }

a.primaryToolbar:link {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:	7pt;
	text-decoration:none;
	color:		333335;
	text-transform: uppercase; }

a.primaryToolbar:visited {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:	7pt;
	text-decoration:none;
	color:		64533A;
	text-transform: uppercase; }

a.primaryToolbar:hover {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:	7pt;
	text-decoration:underline;
	color:		333335;
	text-transform:	uppercase; }


/* Menu Section */

.menu_Title {
	font-family:	"Times New Roman", Times, serif;
	font-size:	12pt;
	text-decoration:none;
	color:		001E4C;
	letter-spacing:	1px; }

.menu_Image {
	padding-top:	2px;
	padding-left:	5px; }

.menu_Margin {
	padding-top:	0px;
	padding-left:	8px;
	padding-right:	8px;
	padding-bottom:	0px;
	vertical-align:	top;
	font-family:	Arial, Helvetica, sans-serif;
	color:		FFFFFF; }

a.menu_Margin:link {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	85%;
	color:		FFFFFF;
	text-decoration:none; }

a.menu_Margin:visited {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	85%;
	color:		A31428;
	text-decoration:underline; }

a.menu_Margin:hover {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	85%;
	color:		0CA040;
	text-decoration:underline; }

.top_Padding { padding-top:3px; }


.menu_Main {
	padding-top:	2px;
	padding-left:	8px; }

a.menu_Main:link {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	85%;
	color:		003c96;
	text-decoration:none; }

a.menu_Main:visited {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	85%;
	color:		003c96;
	text-decoration:none; }

a.menu_Main:hover {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	85%;
	color:		003c96;
	text-decoration:underline; }


/* Introduction Section */

.head_Section {
	background-repeat:	no-repeat;
	background-position:	right bottom;
	height:		200px;
	width:		100%; }

.head_Title {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight:	bold;
	color:		405679;
	letter-spacing:	2px;
	line-height:	1;
	text-decoration:none;
	text-transform:	uppercase; }

.head_SubTitle {
	font-family:	"Trajan Pro", serif;
	font-size:	12pt;
	color:		686C72;
	letter-spacing:	1px;
	line-height:	2; }

.head {
	padding:	10px;
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	80%;
	color:		000000; }


/* Content Section */

.body_Red_Title {
	font-family:	"Trajan Pro", serif;
	font-size:	12pt;
	font-weight:	bold;
	color:		690F1B;
	padding-top:	5px;
	padding-left:	35px;
	letter-spacing: 1px; }

.body_Red_SubTitle {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight:	bold;
	text-decoration:underline;
	color:		A31428;
	padding-top:	5px;
	letter-spacing: 1px; }

.body_Red_ColumnHeader {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	9pt;
	font-weight:	bold;
	text-decoration:underline;
	color:		000000;
	padding-top:	5px;
	letter-spacing: 1px; }

.body_Red_ColumnBody {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	8pt;
	text-decoration:none;
	color:		000000;
	padding-top:	5px; }

.body_Green_Title {
	font-family:	"Trajan Pro", serif;
	font-size:	12pt;
	font-weight:	bold;
	color:		114222;
	padding-top:	5px;
	padding-left:	35px;
	letter-spacing: 1px; }

.body_Green_SubTitle {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight:	bold;
	text-decoration:underline;
	color:		0CA040;
	padding-top:	5px;
	letter-spacing: 1px; }

.body_Green_Indent {
	padding-left:	10px;
	padding-top:	1px;
	padding-right:	5px; }

.body_Yellow_Title {
	font-family:	"Trajan Pro", serif;
	font-size:	12pt;
	font-weight:	bold;
	color:		917B38;
	padding-top:	5px;
	padding-left:	35px;
	letter-spacing: 1px; }

.body_Yellow_SubTitle {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight:	bold;
	text-decoration:underline;
	color:		D1B14E;
	padding-top:	5px;
	letter-spacing: 1px; }

.body_Yellow_Indent {
	padding-left:	10px;
	padding-top:	1px;
	padding-right:	5px; }

.body_Indent {
	padding-left:	45px;
	padding-top:	1px;
	padding-right:	5px; }

.body {
	font-family: Arial, Helvetica, sans-serif;
	color: 000000;
	font-size: 90%; }

a.body:link {
	font-family:	Arial, Helvetica, Sans-Serif;
	font-size:	100%;
	text-decoration:none;
	color:		690F1B; }

a.body:visited {
	font-family:	Arial, Helvetica, Sans-Serif;
	font-size:	100%;
	text-decoration:none;
	color:		917B38; }

a.body:hover {
	font-family:	Arial, Helvetica, Sans-Serif;
	font-size:	100%;
	text-decoration:underline;
	color:		114222; }


/* Footer Section */

footer {
	padding-top: 0px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: 333335; }

.footer {
	padding-top: 0px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: 333335; }

a.footer:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: 333335;
	text-decoration: none; }

a.footer:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: 64533A;
	text-decoration: none; }

a.footer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: 333335;
	text-decoration: underline; }

